FOG CVE-2014-3111 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 67141
Class: Input Validation Error
CVE: CVE-2014-3111
Remote: Yes
Local: No
Published: Apr 29 2014 12:00AM
Updated: Apr 29 2014 12:00AM
Credit: Dolev Farh
Vulnerable: FOG FOG 0.32
FOG FOG 0.31
FOG FOG 0.30
FOG FOG 0.29
FOG FOG 0.28
FOG FOG 0.27
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus